---

# consider that apt cache is valid until last hour
apt_cache_valid_time: 3600

keyserver: hkps://keyserver.ubuntu.com:443
docker_apt_key_id: 58118E89F3A912897C070ADBF76221572C52609D

dns_servers:
  - 172.16.3.25
  - 172.16.3.26
